/*
Theme Name: Playdius
Theme URI: http://thibaultjullian.com/Divi
Description: Theme enfant de Thibault Jullian
Author: Thibault JULLIAN
Author URI: https://www.thibaultjullian.com
Template: Divi
Version: 1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         video, photo, webdesign, infographie, animation
Text Domain:  away
*/
/*@import url(../Divi/style.css); METHODE DE MOINS EN MOINS UTILISEE*/





.et_header_style_centered #logo {
	max-height: 84%!important;
}

#main-header{
	/*border-bottom: 4px solid #2768c9;*/
	box-shadow: none;
	position: fixed!important;
}

.mobile_menu_bar:before{
	color: #2768c9;
}

.et_mobile_menu{
	border-top: 4px solid #2768c9;
}

#main-footer {
	display: none;
}

.et_pb_main_blurb_image{
	margin-bottom: 20px;
}

#logo{
	max-height: 65%;
}

#top-menu{
	font-weight: bold;
}

#top-menu li a{
	font-size: 20px;
}







